@font-face {
  font-family: 'MicrobrewSoftOneInline';
  src: url('MicrobrewSoftOneInline.eot');
  src: url('MicrobrewSoftOneInline.eot?#iefix') format('embedded-opentype'),
       url('MicrobrewSoftOneInline.svg#MicrobrewSoftOneInline') format('svg'),
       url('MicrobrewSoftOneInline.ttf') format('truetype'),
       url('MicrobrewSoftOneInline.woff') format('woff'),
       url('MicrobrewSoftOneInline.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyUnderwood';
  src: url('MyUnderwood.eot');
  src: url('MyUnderwood.eot?#iefix') format('embedded-opentype'),
       url('MyUnderwood.svg#MyUnderwood') format('svg'),
       url('MyUnderwood.ttf') format('truetype'),
       url('MyUnderwood.woff') format('woff'),
       url('MyUnderwood.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Metropolis-Regular';
  src: url('Metropolis-Regular.eot');
  src: url('Metropolis-Regular.eot?#iefix') format('embedded-opentype'),
       url('Metropolis-Regular.svg#Metropolis-Regular') format('svg'),
       url('Metropolis-Regular.ttf') format('truetype'),
       url('Metropolis-Regular.woff') format('woff'),
       url('Metropolis-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Heritage';
  src: url('Heritage.eot');
  src: url('Heritage.eot?#iefix') format('embedded-opentype'),
       url('Heritage.svg#Heritage') format('svg'),
       url('Heritage.ttf') format('truetype'),
       url('Heritage.woff') format('woff'),
       url('Heritage.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Metropolis-Bold';
  src: url('Metropolis-Bold.eot');
  src: url('Metropolis-Bold.eot?#iefix') format('embedded-opentype'),
       url('Metropolis-Bold.svg#Metropolis-Bold') format('svg'),
       url('Metropolis-Bold.ttf') format('truetype'),
       url('Metropolis-Bold.woff') format('woff'),
       url('Metropolis-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
